---
# Auto-generated host variables for matrix-ubuntu-vm
# Services deployed to this host

host_services:
- name: diun
  stack_dir: diun
  compose_file: hosts/vms/matrix-ubuntu-vm/diun.yaml
  enabled: true
- name: dozzle_agent
  stack_dir: dozzle_agent
  compose_file: hosts/vms/matrix-ubuntu-vm/dozzle-agent.yaml
  enabled: true
- name: mastodon
  stack_dir: mastodon
  compose_file: hosts/vms/matrix-ubuntu-vm/mastodon/docker-compose.yml
  enabled: true
- name: mattermost
  stack_dir: mattermost
  compose_file: hosts/vms/matrix-ubuntu-vm/mattermost/docker-compose.yml
  enabled: true
